body { margin:0px 0px; text-align:center; font-family:'Comic Sans MS',Arial,sans-serif; font-size:19px; color:#00ff00; background:#000000; text-decoration-skip-ink: none; }
a:link { color:#00eb00; text-decoration-skip-ink:none; }
a:visited { color:#08bc08; text-decoration-skip-ink:none; }
a:hover { color:#27ff27; text-decoration:none; }
a:active { color:#00ff00; text-decoration:none; }

::-webkit-scrollbar {
      width: 15px;
}
::-webkit-scrollbar-button {
      background-color: #008900;
}
::-webkit-scrollbar-track {
      background-color: #003300;
}
::-webkit-scrollbar-track-piece {
      background-color: #003300;
}
::-webkit-scrollbar-thumb {
      background-color: #00b100;
}
::-webkit-scrollbar-corner {
      background-color: 003300;
}
::-webkit-resizer {
      background-color: 003300;
}

body {
    overflow-x: hidden
}
#wrapper {
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
section {
    margin-bottom: 30px
}
section h1 {
    font-family: "Oswald", sans-serif;
    margin-bottom: 10px;
}
section p {
    margin-bottom: 30px
}
section p:last-child {
    margin-bottom: 0
}
section:last-child {
    margin-bottom: 0
}
section.toggle {
    text-align: center
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}
nav.menu {
    position: fixed;
    z-index: 20;
    background-color: #003300;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.menu a {
    font-weight: 200;
    color: #00eb00;
}
button.close-menu {
    background-color: #006600;
    color: #00ff00;
}
button.close-menu:focus {
    outline: none
}
nav.slide-menu-left {
    top: 0;
    width: 225px;
    height: 100%;
    overflow-y:scroll;
}
nav.slide-menu-left li {
    display: block;
    text-align: center;
}
nav.slide-menu-left li:first-child {
    border-top: none
}
nav.slide-menu-left li:last-child {
    border-bottom: none
}
nav.slide-menu-left a {
    display: block;
    padding: 1px;
    font-size: 14px;
}
nav.slide-menu-left button.close-menu {
    padding: 0px 10px;
    background-color: #006600;
    color: #000000;
}
nav.slide-menu-left {
    left: -225px
}
body.sml-open nav.slide-menu-left {
    left: 0
}

button {
  background: #00d800;
  background-image: -webkit-linear-gradient(top, #00d800, #00eb00);
  background-image: -moz-linear-gradient(top, #00d800, #00eb00);
  background-image: -ms-linear-gradient(top, #00d800, #00eb00);
  background-image: -o-linear-gradient(top, #00d800, #00eb00);
  background-image: linear-gradient(to bottom, #00d800, #00eb00);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: 'Comic Sans MS';
  color: #000000;
  font-size: 15px;
  padding: 0px 10px 5px 10px;
  border: solid #000000 1px;
  text-decoration: none;
  cursor: pointer;
 }

button:hover {
  background: #00eb00;
  background-image: -webkit-linear-gradient(top, #00eb00, #00ff00);
  background-image: -moz-linear-gradient(top, #00eb00, #00ff00);
  background-image: -ms-linear-gradient(top, #00eb00, #00ff00);
  background-image: -o-linear-gradient(top, #00eb00, #00ff00);
  background-image: linear-gradient(to bottom, #00eb00, #00ff00);
  text-decoration: none;
}

.selector
{
  position: fixed;
  float: left;
  top: 0;
  left: 0;
}

div.addthis_toolbox {
width: 320px;
margin: 0 auto;
}